SuSE 10 Security Update : cyrus-imapd (ZYPP Patch Number 7728)

High Nessus Plugin ID 56604


The remote SuSE 10 host is missing a security-related patch.


This update of cyrus-imapd fixes a buffer overflow that could have been potentially exploited by remote attackers to cause a crash or run arbitrary code. (CVE-2011-3208)


Apply ZYPP patch number 7728.

See Also

Plugin Details

Severity: High

ID: 56604

File Name: suse_cyrus-imapd-7728.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2011/10/24

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/09/06

Reference Information

CVE: CVE-2011-3208